<?xml version="1.0" encoding="utf-8"?>
	<!--
		Copyright (C) 2010 Felix Bechstein
	-->
	<!--
		This file is part of WebSMS. This program is free software; you can
		redistribute it and/or modify it under the terms of the GNU General
		Public License as published by the Free Software Foundation; either
		version 3 of the License, or (at your option) any later version.
	-->
	<!--
		This program is distributed in the hope that it will be useful, but
		WITHOUT ANY WARRANTY; without even the implied warranty of
		MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
		General Public License for more details. You should have received a
		copy of the GNU General Public License along with this program; If
		not, see <http://www.gnu.org/licenses/>.
	-->
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android"
	android:title="@string/connector_sipgate_preferences">
	<CheckBoxPreference android:key="enable_sipgate"
		android:title="@string/enable_sipgate" />
	<EditTextPreference android:key="user_sipgate"
		android:summary="@string/user_sipgate_hint" android:title="@string/username_"
		android:dialogTitle="@string/username_" android:inputType="textEmailAddress"
		android:dependency="enable_sipgate" />
	<EditTextPreference android:key="password_sipgate"
		android:inputType="textPassword" android:summary="@string/password_sipgate_hint"
		android:title="@string/password_" android:dialogTitle="@string/password_"
		android:dependency="enable_sipgate" />
	<CheckBoxPreference android:key="enable_sipgate_team"
		android:title="@string/enable_sipgate_team" android:dependency="enable_sipgate" />
</PreferenceScreen>